using System.Runtime.InteropServices;

namespace DIC.Test.Data.Contracts
{
    public interface IRepository<T, TId> : IRepoCommand<T, TId>, IRepoQuery<T, TId>  
                                                                                    where T : class
                                                                                    where TId : struct
    {
    }
}
